use std::vec::Vec;

pub fn trim_output(text: &str, linecount: u16) -> Vec<&str> {
    let text_vec: Vec<&str> = text.split("\n").collect();
    let text_start = text_vec.len() - (linecount as usize);
    let text_trim = text_vec.as_slice()[text_start..].to_vec();
    return text_trim;
}
